Baanboard.com

Go Back   Baanboard.com

User login

Frontpage Sponsor

Main

Poll
What version of Baan have you installed
Baan IV
46%
FP3
4%
FP4
0%
FP5
0%
FP6
0%
FP7
4%
10.2 (incl. 10.2.1)
0%
10.3
7%
10.4
14%
10.5
21%
Other
4%
Total votes: 28

Baanboard at LinkedIn


Reference Content

 
d.derijk@d-r.nl's blog
NEW SERVER NEEDED FOR BAAN IV
By d.derijk@d-r.nl at 14 Feb 2011 - 13:52

Our (DELL)Server is getting old (10 years) and needs to be replaced by a new one.

Infor told us that we have to buy all the software licenses again to get BAAN IV installed and running on a new server.

Does anyone know a way around this very expensive server exchange?

We have no support contract.

Thanks for your time and possible answer.

Duco de Rijk, D&R, The Netherlands



All times are GMT +2. The time now is 22:24.


©2001-2017 - Baanboard.com - Baanforums.com